.card__header {
    background-color: #eeeeee;
}

.card__price {
    display: flex;
    align-items: baseline;
    margin-bottom: 16px;
    justify-content: center;
}

.card__plan {
    list-style: none;
}